.bigfont {
    direction: ltr;
    font-family: Helvetica;
    font-size: 20pt;
    margin-top: 55px;
    color: white;
}
.b45{
    height:220px;
    width: 350px;
    float:left;
    margin-right: 45px;
    margin-top: 5px;
    font-family: verdana;
    font-size: 9pt;
    font-weight: bold;
    text-align: center;
    line-height: 5pt;
    color: white;
}
#ty1{
    width: 300px;
}
#ty2{
    width: 450px;
    margin-top: -44px;
}
#ty3{
    margin-right: 0;
    width: 300px;
}
#sod{
    width: 100px;
    height: 100px;
    opacity: 0.1;
}
#box01{
    height: 460px;
    background: rgb(17,57,90);
}

#exh{
    width: 100%;
    height: 2517px;
    position: absolute;
    margin: 0 auto;
}
#black{
    min-width: 100%;
    min-height: 100%;
    background: black;
    position: absolute;
    z-index: 1233;
    margin: 0 auto;
    opacity: 0.8;
}
#phk{
    background: url(https://sahara-machine.ir/assets/template/images/exhib.jpg) no-repeat;
    width: 400px;
    height: 565px;
    z-index: 99999999;
    background-size: 100% auto;
    position: fixed;
    box-shadow: black 0 0 -10px;
    top: 50%;
    left: 50%;
    margin-top: -280px;
    margin-left: -200px;
}
#vmv{
    width: 1140px;
    height: 400px;
    
}
.stp{
    float: left;
    width: 356px;
    margin-right: 36px;
    color: white;
    font-size: 8pt;
    font-family: verdana;
}
#googlemaps{
    float: right;
}
#supp{
    width: 400px;
    height: 100px;
    background: transparent url(https://sahara-machine.ir/assets/template/images/supp.png') no-repeat;
    float: left;
    position: relative;
    background-size: 100% auto;
    margin-left: 110px;
    top: 520px;
}
#catalls{
    width:134px;
    height: 95px;
    float: right;
    background: transparent url('https://sahara-machine.ir/assets/template/images/catalsc.jpg') no-repeat;
    background-size: 100% auto;
    position: relative;
    top: -62px;
    right: 20px;
}
#catal{
    background:rgb(17,57,90);
    height:41px;
    width:330px;
    float: right;
    position: relative;
    top: 390px;
    border-radius: 15px 0 0 15px;
    font-family: helvetica;
    font-size: 13pt;
    padding: 0px 0px 0 12px;
    line-height: 8px;
    color: white;
    text-decoration: none;
}
.ten{
    background: rgb(245,120,58);
    
    height: 25px;
    line-height: 21pt;
    text-indent: 8px;
    position: relative;
    right: 0px;
    top: -21px;
    margin-bottom: -26px;
    font-size: 11pt;
    font-family: helvetica;
    font-weight: bold;
    width: 251px;
}
#gene{
    font-family: Arial black, Helvetica;
    font-weight: bold;
    font-size: 30pt;
    position: relative;
    top: -90px;
    color: rgb(17,57,90);
    padding-left: 5%;
}
#texf{
    width:1170px;
    height: 100px;
    margin: 0 auto;   
    position: relative;
    top: -70px;
}
.notes{
    width: 272px;
    height: auto;
    float: left;
    margin-right: 14px;
    padding: 0px 5px 0px 5px;
    font-family: verdana;
    font-size: 8pt;
    text-align: initial;
    color: rgb(17,57,90);
    line-height: 9.5pt;
    border-radius: 0 14px 0 0;
    background: transparent url('https://sahara-machine.ir/assets/template/images/trasv.png');
}
#wema{
    width: 327px;
    background: url('https://sahara-machine.ir/assets/template/images/wema.png') no-repeat;
    height: 73px;
    position: absolute;
    right:0px;
    top: 148px;
}
#wide{
    width: 100%;
    background:white;
    height: 1099px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.2;
}
#simah{
    background:no-repeat url('https://sahara-machine.ir/assets/template/images/saharass.png');
    width:250px;
    height: 86px;
    background-size: 100%;
    right: 80px;
    top: 40px;
    position: fixed;
    float: right;
}
#newboxnet{
    background: url(https://sahara-machine.ir/assets/template/images/web_new.gif) no-repeat;
    width: 100%;
    min-height: 703px;
    background-size: cover;
    background-position: center center;
    min-width: 1200px;
    height: 729px;
    position: relative;
}
#collage {

    display: block;
    float: left;
    height: 459px;
    position: relative;
    top: -50px;
    width: 630px;
    max-height: 600px;
}
.content2{
    position: relative;
}
#box6 {
    background: rgb(17,57,90);
    min-height: 381px;
    width: 100%;
}
.butt:hover {
    background: #808080 none repeat scroll 0 0;
    border-radius: 15px;
    color: white !important;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
}
html, body {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/noisy_grid.png") repeat scroll 0 0;
    margin: 0;
    padding: 0;
    position: relative;
}
#textg1 {
    direction: rtl;
    float: right;
    font-family: "Roya" !important;
    line-height: 17pt;
    margin: 10px 0 70px;
    text-align: justify;
    width: 40%;
}
.menubig {
    color: black;
    direction: rtl;
    float: right;
    font-family: Yekan !important;
    height: 30px;
    margin-right: 60px;
    margin-top: 32px;
    min-width: 400px;
    position: relative;
    top: 0;
    width: 480px;
}
@font-face {
    font-family: "Roya";
    font-style: normal;
    font-weight: normal;
    src: url(https://sahara-machine.ir/assets/template/fonts/Roya.eot") format("eot"), url("https://sahara-machine.ir/assets/template/fonts/Roya.woff") format("woff"), url("https://sahara-machine.ir/assets/template/fonts/Roya.ttf") format("truetype");
}
@font-face {
    font-family: "Yekan";
    font-style: normal;
    font-weight: normal;
    src: url("https://sahara-machine.ir/assets/template/fonts/Yekan.eot") format("eot"), url("https://sahara-machine.ir/assets/template/fonts/Yekan.woff") format("woff"), url("https://sahara-machine.ir/assets/template/fonts/Yekan.ttf") format("truetype");
}
#logo {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/cofiplastlogo.png") repeat scroll 0 0;
    height: 105px;
    left: 170px;
    position: relative;
    top: 70px;
    width: 161px;
}
.bnt {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: right;
    margin-bottom: 20px;
    margin-right: 6%;
    margin-top: 40px;
    width: 26%;
}
.bntheader {
    color: #2b2b2b;
    direction: ltr;
    font-family: Helvetica;
    font-size: 16pt;
    font-weight: bold;
    line-height: 15px;
    text-indent: 20pt;
    font-style: inherit;
}
.box {
    float: left;
    min-width: 1150px;
    position: relative;
    width: 100%;
}
#box1 {
    background: #d3d3d3 none repeat scroll 0 0;
    height: auto;
    opacity: 1;
    overflow: hidden;
    z-index: 10;
}
#box2 {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 -10px 19px black;
    height: 80px;
    left: 0;
    min-width: 900px;
    opacity: 1;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
}
#box3 {
    background: rgb(245,120,58);
    opacity: 1;
    height: 251px;
}
#bak {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 100%;
    min-width: 1150px !important;
    position: fixed;
    width: 100%;
}
#box4 {
    background: url('https://sahara-machine.ir/assets/template/images/basdd.jpg') no-repeat center;
    opacity: 1;
    background-size: 100% auto;
    position: relative;
    height: 730px;
    padding-top: 100px;
    background-position: center 92%;
}
#menu {
    height: 250px;
    left: 0;
    position: fixed;
    top: 78px;
    width: 50px;
}
#box5 {
    background: rgb(17,57,90);
    opacity: 1;
    position: relative;
    height: 260px;
}
.bt {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/mnyt.png") repeat scroll 0 0;
    display: block;
    height: 50px;
    transition: background-position 0.2s ease 0s;
    width: 50px;
}
#b1:hover {
    background-position: 0 50px !important;
    transition: background-position 0.3s ease 0s;
}
#b2:hover {
    background-position: 150px 50px !important;
    transition: background-position 0.3s ease 0s;
}
#b3:hover {
    background-position: 200px 50px !important;
    transition: background-position 0.3s ease 0s;
}
#b4:hover {
    background-position: 100px 50px !important;
    transition: background-position 0.3s ease 0s;
}
#b5:hover {
    background-position: 200px 50px !important;
    transition: background-position 0.3s ease 0s;
}
#slideshow {
    height: 0;
    left: 0;
    opacity: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    z-index: 1;
    padding-bottom: 60%;
    width: 100%;
}
html body div#box1.box div.content2 div#slideshow div.csslider1.autoplay.cs_handle ul {
    min-height: 800px;
    min-width: 1250px;
    opacity: 0.7;
    padding-bottom: 18%;
}
html body div#box1.box div.content2 div#slideshow div.csslider1.autoplay.cs_handle ul li.cs_skeleton {
    min-height: 700px;
    min-width: 1150px;
}
#textg {
    color: white;
    direction: rtl;
    float: right;
    font-family: Roya;
    font-size: 13pt;
    line-height: 16pt;
    margin: 160px auto 90px;
    min-width: 400px;
    text-align: justify;
    width: 45%;
    background: url('https://sahara-machine.ir/assets/template/images/ssdf.png');
    padding: 22px;
    border-radius: 25px;
    position: relative;
    top: -110px;
}
#map {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid white;
    box-shadow: 0 1px 4px grey;
    float: left;
    height: 300px;
    margin-bottom: 100px;
    position: relative;
    top: 20px;
    width: 600px;
}
.bnttext {
    color: #2b2b2b;
    direction: ltr;
    float: right;
    font-family: verdana;
    font-size: 8pt;
    width: 100%;
}
html body div#box1.box div.content div#slideshow div.csslider1.autoplay.cs_handle ul {
    height: 952px !important;
}
.cs_descr {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/fdpattern.png") repeat scroll 0 0 !important;
    color: #808080 !important;
    font-size: 17pt !important;
    left: 160px;
    position: relative;
    text-transform: uppercase;
    top: -95px;
	font-family: 'Yekan';
}
.cs_title {
    color: #808080 !important;
    font-size: 24pt;
    font-weight: bold;
    left: 180px;
    position: relative;
    text-transform: uppercase;
    top: -95px;
	font-family: 'Yekan';
}
.cs_bullets {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/fdpattern.png") repeat scroll 0 0;
    border-radius: 23px;
    height: 19px;
    left: 88% !important;
    opacity: 0.7;
    padding: 6px;
    position: relative;
    top: -685px;
    width: 84px !important;
}
.content3 {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/bugb.png") no-repeat scroll center top / 60% auto;
    height: 300px;
    margin: 0 auto;
    position: relative;
    top: 180px;
    width: 440px;
}
.content1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0 auto;
    width: 1140px;
}
#icon1 {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/qual.png") no-repeat scroll 0 0 / 100% auto;
    float: left;
    height: 50px;
    width: 48px;
}
#icon2 {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/costs.png") no-repeat scroll 0 0 / 100% auto;
    float: left;
    height: 50px;
    width: 50px;
}
#icon3 {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/prodc.png") no-repeat scroll 0 0 / 100% auto;
    float: left;
    height: 50px;
    width: 50px;
}
#icon4 {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/checkbox.png") no-repeat scroll 0 0 / 100% auto;
    float: right;
    height: 50px;
    width: 50px;
}
#icon5 {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/service.png") no-repeat scroll 0 0 / 100% auto;
    float: right;
    height: 50px;
    width: 50px;
}
.csslider1 > ul > .slide.img img {
    width: 100%;
    min-width: 1280px;
    height: auto;
}
#mashinph {
    float: left;
    height: 340px;
    margin: 70px 30px 30px auto;
    min-width: 450px;
    width: 50%;
}
.tyu {
    background: #2b2b2b none repeat scroll 0 0;
    border-radius: 0 0 104px 104px;
    height: 0;
    margin: 0 auto;
    width: 940px;
}
#logos {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/sahara.png") no-repeat scroll center center / 100% auto;
    float: left;
    height: 80px;
    margin-left: 80px;
    max-height: 80px;
    min-width: 200px;
    width: 200px;
}
#logof {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/sahara2.png") no-repeat scroll center center / 100% auto;
    cursor: pointer;
    float: right;
    height: 80px;
    margin-right: 80px;
    min-width: 150px;
    width: 240px;
}
#t1, #t2, #t3, #t4 {
    border-radius: 15px;
    color: #656565;
    cursor: pointer;
    float: right;
    font-family: "Roya";
    font-size: 13pt;
    margin-left: 7px;
    padding: 9px 15px 6px;
    position: relative;
    text-decoration: none;
    top: -8px;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
}
#menutable {
    height: 250px;
    left: 0;
    position: fixed;
    top: 78px;
    width: 50px;
    z-index: 1000;
    opacity: 0.9;
}
#spd {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/spd.png") no-repeat scroll 50px 0;
    float: right;
    height: 94px;
    width: 100%;
    position: relative;
    top: -50px;
    background-position-x: 70%;
}
#spr {
    background: rgba(0, 0, 0, 0) url("https://sahara-machine.ir/assets/template/images/superduty.png") no-repeat scroll 0 0 / auto 100%;
    height: 100px;
    left: 60%;
    opacity: 0.81;
    position: relative;
    top: 20px;
    width: 460px;
    z-index: 2;
}
.csslider1 > .cs_description {z-index: 3;position: relative;top: -240px;}

#textg3	{
	direction: ltr;
float: left;
font-family: verdana;
line-height: 14pt;
margin: 0px 10px 0 0px;
text-align: justify;
width: 45%;
	font-size: 8pt;
	color: white;
}

#box9 p {
    color: white;
    background: rgb(17,57,90);
    direction: ltr;
    text-align: center;
    line-height: 34pt;
    font-family: Verdana;
    font-size: 8pt;
}
#box9 {
    width: 100%;
    background: rgb(17,57,90);
}
 /* Style the video: 100% width and height to cover the entire window */
#myVideo {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    min-height: 100%;
    min-width: 1250px;
}

/* Add some content at the bottom of the video/page */
.content {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    height: 0;
}

/* Style the button used to pause/play the video */
#myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
}
.titles{
    font-size: 10pt;
    font-weight: bold;
}
.notss{
    width: 320px;
    text-align: justify;
    margin-top: -6px;
}
#myBtn:hover {
    background: #ddd;
    color: black;
} 

/*
     FILE ARCHIVED ON 23:01:24 Jan 28, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:40:27 Nov 20, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 129.67
  RedisCDXSource: 28.431
  captures_list: 112.087
  PetaboxLoader3.datanode: 112.373 (4)
  CDXLines.iter: 19.638 (3)
  LoadShardBlock: 60.855 (3)
  PetaboxLoader3.resolve: 53.982
  exclusion.robots.policy: 0.128
  exclusion.robots: 0.138
  esindex: 0.01
*/